+++
title = 'Metamorphosis'
summary = 'A deep look into the Metamorphosis mutation in Caves of Qud'
date = 2024-11-20T23:53:38+03:00
draft = false
+++

Well, I have been playing a lot of Caves of Qud lately. I have been playing
for a long time, and when the game had its official 1.0 release, I got
back to it. This reminded me of a guide/post/rambling about this mutation
in Caves of Qud that I had written when I was really into this game,
and I decided I would post it here.

Please note that some of the information here may be outdated/inaccurate,
I didn't test everything here after the full release. I'm just posting
it here because I thought it would be a shame to let it die.

Note: a lot of what I've said in this post (some less accurate, some more accurate)
applies to the very excellent [shapeshifting mutation mod](https://steamcommunity.com/sharedfiles/filedetails/?id=3367823143)
as well (particularly the part about which forms make good targets).
Honestly, if you're entertained by this, you should probably play with
that mod instead, because base Metamorphosis is just too powerful
(to the point of being boring, and annoying at the same time (due to
not keeping Wayfaring skills in transformation)). The shapeshifting
mod honestly is a lot more balanced, without really feeling like a nerf.
Much more fun in general.

Anyway, I hope you enjoy.

# Metamorphosis

In this post I will be telling you about the wonders of Metamorphosis, and
how you too can live out your repressed fantasies of living as a sentient 
chrome pyramid.

### What is metamorphosis?

Metamorphosis is a mutation in Caves of Qud. It's a mutation that allows
you to **transform yourself** into another creature (we'll get into
exactly what "creature" means in this context). Let's take a look at its
description first:

> "You assume the form of any creature you touch.
>
> Cooldown: (level based) rounds
> May only assume the form of creatures level (level based) or lower"

Wow, short and simple. Deceptively simple, in fact. Touch a creature,
become that creature. Almost makes you want to ask "Why's this a big deal?"

There are a couple reasons. I will list them in no particular order.

### 1. The level limit doesn't work.

You heard that right. The level limit stated in the text *does not work.* You
can transform into any creature you touch, regardless of level. Yes,
that sounds OP, but trust me, that's ***definitely not*** what makes
this mutation absolutely broken. It is plenty OP even if you install
a [mod that implements the level cap](https://steamcommunity.com/sharedfiles/filedetails/?id=2805279087).
It really just makes you wait until you get to the truly OP forms,
but that isn't as big of a nerf as you would think.

### 2. What is a "creature"?

Think about it. It says you touch a "creature", and take its form. If you've
seen some shapeshifters in media before, that might lead you to believe that
it has something to do with absorbing someone's DNA, and therefore would
require the "creature" to be at least biological in nature.

This is wrong. You can turn into anything the game considers a "creature".
You can turn into robots. You can turn into mindless slime or fungi.
You absolutely and totally can turn into a freshly animated sentient wall.

And yes, this means chrome pyramids are fair game.

If you can touch it, you can turn into it.

### 3. What does it mean to "transform"?

In short, most things on your character sheet get replaced with stuff
on the creature's sheet. Your STR, AGI, TOU scores get replaced with the
creature's (but **NOT** your mental scores!), you lose all mutations
and gain those of the creature's, you lose all your skills and gain
those of the creature's.

Your body plan, a.k.a. your available limbs and body parts get replaced
with those of the creature's as well.

Interestingly, you also *do*
gain a few interesting things if the creature has them: natural weapons,
reflective shielding (like the one on cherubim), permanent phase (astral tabbies),
permanent invisibility (from the invisible troll in bethesda susa),
instant-kill attacks (from the lithofex and the decarbonizer),
a monosludge's ability to absorb liquids and become a god,
and... pretty much absolutely anything else the creature has.

Note that despite keeping your own mental attributes, you do **not**
keep your mental mutations, and you will gain any mental mutations
the creature might have.

### 4. You keep your items.

This isn't something that would immediately strike one as a pro of
metamorphosis, but think about it. Your base AV gets replaced with
the creature's AV, but in most forms you will still be able to
wear armor like you normally would. 

A lot of enemies in the game (not all, but a substantial amount)
don't wear armor at all: they just have naturally high base AV. So if
you transform into, say, a bear cherub that naturally has 12 AV
with no items, then wear a full zetachrome set... yeah.

With the right setup, you can become almost fully invulnerable.

### 5. Your faction changes.

Creatures will treat you as if you were a member of the faction
you transformed into. You can get out of a fight by transforming
into whatever's trying to eat your face.


## Things to look for

Now that you know a good form can carry you through the game,
you may want to know what you should be looking for in a good
form. Here's a (non-exhaustive) list of things to watch out for:

- Unique mutations: Some creatures can have powerful mutations
unique to themselves/otherwise unavailable to player characters
(ironically, this includes metamorphosis itself: you can chain
metamorphosis to essentially create a "checkpoint" of your character,
either by transforming into crowsong repeatedly or by transforming
into a clone of yourself). Examples that come to mind: Astral (tabbies!),
Breath weapons (also found on Ice cherubs, those can be nice),
Invisibility. There are others, especially on lategame enemies,
but you'll have to find them yourself.
- Creatures with unusually high stats: This typically means
procgen legendary creatures (especially ones whose base stats
are already high) You'll have to experiment on this, but town
mayors, merchants, lair legendaries and town wardens tend to
have their stats far higher than a normal instance of that
creature type. If the creature type already has very high stats,
this can lead to some insane stuff. Fun tidbit: procgen town
wardens can be *any* creature. Potentially including chrome
pyramids and salt krakens. Yeah. Even if you don't find
a ridiculously overpowered creature, even something like
a legendary issachari raider can provide a good enough
form until you can level it up or travel long enough to
find a better form.
- Cybernetics. You can turn into true-kin. I mention this
for two purposes: 
  1) every time you transform into a
true kin that is wearing a cybernetic, you will copy
that cybernetic. You can then go to a becoming nook,
remove the cybernetic, end metamorphosis, and transform
again. Yes, this means if you go to the Yd Freehold,
you have effectively infinite money, as the warden there
has a cybernetic installed, and there is a becoming nook
nearby.
  2) Saad Amus (or maybe a legendary putus templar) can be
  a great form to use permanently, as well, just note
  that you ***will*** lose all cybernetics and any credits
  you used when you end metamorphosis.
- As a general rule of thumb: anything that would be nice
to permanently dominate will be a nice metamorphosis target.
However, unlike perma-domination, you aren't required to
pick one form and commit to it forever, you can experiment
with as many forms as you like, with no limits. You can be
a decasludge one minute, then a cherub in the next, then
turn into a salt kraken and eat everything when you get bored
with that. If you play right (by proselytizing and relocating
your targets) you can have a variety of cherubs and other
powerful forms at your disposal.

## How to get Metamorphosis

As it may be obvious from how OP this mutation can get,
Metamorphosis is "unfinished content", meaning normally,
it is not meant to be obtained at all. However, there are still
two main ways one could go about getting metamorphosis.

1) Go to options, turn on advanced options, enable unfinished
content. This will add Metamorphosis to the character creation
screen, you can just choose it like any other mutation.
2) There is an NPC in Kyakukya, called Crowsong, that has
Metamorphosis. (Note: He *always* spawns with it, regardless
of whether you have unfinished content enabled or not). You
can simply play the game normally until you can dominate him,
then body-swap with him.

The first method can feel a bit cheaty, but remember: you're
not doing anything that would be impossible for a normal
character to do, you're just saving yourself some time by
skipping the part where you body-swap with Crowsong.
If you're going to get Metamorphosis at all, I recommend
you save yourself the trouble and just enjoy your time,
though I'll admit it can be fun to speedrun the body-swap.

# Guide

Here's a guide to get metamorphosis relatively quickly.
(without enabling unfinished content).

### Start

Start as Mutated Human Apostle, stat spread 16/10/16/16/16/26.
The high Ego lets us dominate crowsong quicker. We'll be body-swapping with
him to get metamorphosis. Water Merchant also works instead of apostle, I just
find the idea of an apostle receiving divine revelations to permanently
trap himself in the mind of an innocent person really funny.

Mutations: Corrosive Gas Generation, Confusion, Domination, Sunder Mind and Hooks for Feet(D)

Corrosive gas helps us deal with enemies without needing good melee stats.
(Honestly, you could pick ***just*** corrosive gas and nothing else,
and that would be a good run on its own)

Confusion lets us lower crowsong's MA to help us dominate him earlier.

Domination, necessary for body-swap.

Sunder Mind, useful for early leveling, as it helps us safely kill dawngliders.

Hooks for Feet is usually not a very good defect, as later in the game not being
able to wear boots can really hurt. In our case though, we'll be getting rid
of our feet way before that starts to matter. The +4 mutation points at
character generation is just more important.

### Leveling up

Once you start, check the only safe chest in Joppa. If you can find enough
trinkets to level up, do so immediately. Otherwise I recommend going into
the waterlogged tunnels until level 3-4.

Play it safe at this point, don't rush, kill easy enemies like bats and dogs.
Use corrosive gas as much as you can. Don't rush into a room if you don't have
gas. Pick up kills with sunder mind. Proselytize enemies as much as you can
(they will probably die to your gas, but try to avoid that if you can)

Use all your mutation points on corrosive gas. That alone will be enough for most
normal threats, combined with confusion as a means of diversion, and sunder mind
for powerful threats, you will be fine. Once you get Corrosive gas 3 or 4, it
will mow down most early game enemies (with careful use ofc).

Once you get your first rapid advancement, start hoarding your mutation points
and instead use them to buy new mutations every time. You don't need any particular
mutation, but some can help you survive (force bubble/wall, teleportation, light
manip) or even help you body swap (precog). Offensive mutations tend to be
traps, physicals will need more investment and are thus undesirable.

Put all attribute points into Ego. Every bit helps. By level 12 you should have
26 + 4 = 30 Ego, or a modifier of +7

Once you're level 4, run into the desert, look for packs of dawngliders. Each one
gives you 375 exp a pop, and you can kill them relatively safely from across the
screen thanks to Sunder mind. Just take care while travelling, and pray that
you don't just walk into a screen to get immediately cooked.

Watch out for raiders with guns, as those can one or two shot you if you're
unlucky (dumping agility isn't helping you there...).

If you find a salt kraken... Jackpot! You can kill it with corrosive gas generation
alone. You see, a salt kraken won't actually directly attack you, it will instead
try to eat you by moving on top of you. But since krakens need to spend a turn
locking on to a space, then moving there... you can keep moving around the kraken
forever, with no real danger. so activate your gas, move next to it, and avoid its
attacks. When your gas refreshes, move back one space (letting the kraken get
next to you), then activate the gas, letting the kraken lock on you again,
then keep moving as the acid melts a kraken dozens of levels above you.

Somewhat disappointingly, killing said dangerous creature dozens of levels above
you only gives the same amount of XP as... less than 3 dawngliders (1000 XP).
Disappointing, but probably fair since corrosive gas is incredibly OP.

### The Body-swap

At level 12, berate + confusion will give a total of -10 penalty to crowsong's
mental stats (confusion ALSO lowers crowsong's MA on top of that).
Domination will have to hit dc 24 (level) + 6 (MA) - 6 (confusion MA drop) -
5 (Willpower drop) = 19. with a roll
of 12 (level) + 7 (Ego) + 1d8, that is a guaranteed success. If you don't mind
risking it a bit (or you got lucky and have precognition) you can also do this
at a lower level, but at level 12 it should be guaranteed.

Note: You don't have to completely body swap. If you have cloning draught,
you can clone crowsong, dominate him, then (as crowsong) metamorph into his clone.
This will pause the domination timer (makes it essentially permanent, with the
option to go back whenever you like) while still giving you full access to
metamorphosis.

If, however, you don't care about sacrificing your mortal coil,
lower yourself to 1 hp, dominate crowsong, then attack your body to permanently
trap yourself in crowsong. Congratulations, you are one step closer to ultimate
power!

### What to do now?

You might think you're home free. For the most part, that is in fact true. You
can become anything, and you have incredible potential now. Heck, a very powerful
metamorphosis target is even present in Kyakukya: Warden Indrix.

Warden Indrix has 150 HP, a +9 strength modifier, some axe skills, and
Wilderness Lore: Jungle. The latter is surprisingly useful considering not many
good combat forms come with any Wilderness Lore skills (which is annoying! I
don't want to get lost every. single. time. I go ANYWHERE).

Now you know about metamorphosis. You're welcome.
